> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Setup Bridge integration.

> Create Bridge partner api key.



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json put /v1/organizations/integrations/bridge
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/organizations/integrations/bridge:
    put:
      tags:
        - Integrations Config
      summary: Setup Bridge integration.
      description: Create Bridge partner api key.
      operationId: IntegrationsConfigController_setupBridgeIntegrationConfig
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/BridgeSetupDto'
      responses:
        '202':
          description: Organization Bridge integration data
      deprecated: true
      security:
        - bearer: []
components:
  schemas:
    BridgeSetupDto:
      type: object
      properties:
        apiKey:
          type: string
          description: The Bridge partner api key.
          example: sk-live-81ef049d7644df72d3a651d6ddd1c61v
      required:
        - apiKey
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````